Subject: bug#47256: generic-html updater does not work for mediainfo package

From: Léo Le Bouter <[email-masked]>
Date: Fri, 19 Mar 2021 11:12:43 +0100

Hello!

$ ./pre-inst-env guix refresh mediainfo
gnu/packages/video.scm:3852:2: warning: 'generic-html' updater failed
to determine available releases for mediainfo

I tried adding a release-monitoring-url and hardcoding the name into
the url instead of using the variable 'name' but that did not help.

The release area has a folder with version and then a tar.gz with
version inside it's name as well, not sure if generic-html updater
supports that.

See: https://mediaarea.net/download/source/mediainfo/

Thank you!
Léo